# CvPoint3D32f Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

float | x
float | y
float | z

## Member Data Documentation

float CvPoint3D32f::x

float CvPoint3D32f::y

float CvPoint3D32f::z

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines